### Method

# GVnc AudioSample copy

#### Declaration [src]

    VncAudioSample*
    vnc_audio_sample_copy (
      VncAudioSample* sample
    )

#### Description [src]

Allocate a new audio sample, initializing it with a copy of the data in `sample`.

The returned sample must be freed with vnc_audio_sample_free when no longer required.

#### Return value

Type: `VncAudioSample`

The new audio sample.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.